"NSCameraUsageDescription" = "Pour pouvoir prendre des photos avec votre caméra FaceTime et les ajouter à vos documents, veuillez autoriser l'accès.";

"NSPhotoLibraryUsageDescription" = "Pour pouvoir parcourir les images de votre bibliothèque Photos et enregistrer les modifications que vous y apportez, veuillez autoriser l'accès.";
